--GENERATED ON: 05/12/2024 07:00:28


if (SPRITE_DATA == nil) then SPRITE_DATA = {}; end;

SPRITE_DATA['p-r-behemoth'] = {
	TEX_WIDTH=1022,
	TEX_HEIGHT=720,
	FRAME_COUNT=36,
	FRAME_COORDS={
		[1]=v2fM(0,0),
		[2]=v2fM(0,142857142857143,0),
		[3]=v2fM(0,285714285714286,0),
		[4]=v2fM(0,428571428571429,0),
		[5]=v2fM(0,571428571428571,0),
		[6]=v2fM(0,714285714285714,0),
		[7]=v2fM(0,857142857142857,0),
		[8]=v2fM(0,0,166666666666667),
		[9]=v2fM(0,142857142857143,0,166666666666667),
		[10]=v2fM(0,285714285714286,0,166666666666667),
		[11]=v2fM(0,428571428571429,0,166666666666667),
		[12]=v2fM(0,571428571428571,0,166666666666667),
		[13]=v2fM(0,714285714285714,0,166666666666667),
		[14]=v2fM(0,857142857142857,0,166666666666667),
		[15]=v2fM(0,0,333333333333333),
		[16]=v2fM(0,142857142857143,0,333333333333333),
		[17]=v2fM(0,285714285714286,0,333333333333333),
		[18]=v2fM(0,428571428571429,0,333333333333333),
		[19]=v2fM(0,571428571428571,0,333333333333333),
		[20]=v2fM(0,714285714285714,0,333333333333333),
		[21]=v2fM(0,857142857142857,0,333333333333333),
		[22]=v2fM(0,0,5),
		[23]=v2fM(0,142857142857143,0,5),
		[24]=v2fM(0,285714285714286,0,5),
		[25]=v2fM(0,428571428571429,0,5),
		[26]=v2fM(0,571428571428571,0,5),
		[27]=v2fM(0,714285714285714,0,5),
		[28]=v2fM(0,857142857142857,0,5),
		[29]=v2fM(0,0,666666666666667),
		[30]=v2fM(0,142857142857143,0,666666666666667),
		[31]=v2fM(0,285714285714286,0,666666666666667),
		[32]=v2fM(0,428571428571429,0,666666666666667),
		[33]=v2fM(0,571428571428571,0,666666666666667),
		[34]=v2fM(0,714285714285714,0,666666666666667),
		[35]=v2fM(0,857142857142857,0,666666666666667),
		[36]=v2fM(0,0,833333333333333),
	},
	FRAME_SIZES={
		[1]={WIDTH=146,HEIGHT=120},
		[2]={WIDTH=146,HEIGHT=120},
		[3]={WIDTH=146,HEIGHT=120},
		[4]={WIDTH=146,HEIGHT=120},
		[5]={WIDTH=146,HEIGHT=120},
		[6]={WIDTH=146,HEIGHT=120},
		[7]={WIDTH=146,HEIGHT=120},
		[8]={WIDTH=146,HEIGHT=120},
		[9]={WIDTH=146,HEIGHT=120},
		[10]={WIDTH=146,HEIGHT=120},
		[11]={WIDTH=146,HEIGHT=120},
		[12]={WIDTH=146,HEIGHT=120},
		[13]={WIDTH=146,HEIGHT=120},
		[14]={WIDTH=146,HEIGHT=120},
		[15]={WIDTH=146,HEIGHT=120},
		[16]={WIDTH=146,HEIGHT=120},
		[17]={WIDTH=146,HEIGHT=120},
		[18]={WIDTH=146,HEIGHT=120},
		[19]={WIDTH=146,HEIGHT=120},
		[20]={WIDTH=146,HEIGHT=120},
		[21]={WIDTH=146,HEIGHT=120},
		[22]={WIDTH=146,HEIGHT=120},
		[23]={WIDTH=146,HEIGHT=120},
		[24]={WIDTH=146,HEIGHT=120},
		[25]={WIDTH=146,HEIGHT=120},
		[26]={WIDTH=146,HEIGHT=120},
		[27]={WIDTH=146,HEIGHT=120},
		[28]={WIDTH=146,HEIGHT=120},
		[29]={WIDTH=146,HEIGHT=120},
		[30]={WIDTH=146,HEIGHT=120},
		[31]={WIDTH=146,HEIGHT=120},
		[32]={WIDTH=146,HEIGHT=120},
		[33]={WIDTH=146,HEIGHT=120},
		[34]={WIDTH=146,HEIGHT=120},
		[35]={WIDTH=146,HEIGHT=120},
		[36]={WIDTH=146,HEIGHT=120},
	},
	FRAME_INDEXS={
		['p-r-behemoth0024']=1,
		['p-r-behemoth0023']=2,
		['p-r-behemoth0026']=3,
		['p-r-behemoth0025']=4,
		['p-r-behemoth0022']=5,
		['p-r-behemoth0019']=6,
		['p-r-behemoth0018']=7,
		['p-r-behemoth0021']=8,
		['p-r-behemoth0020']=9,
		['p-r-behemoth0033']=10,
		['p-r-behemoth0032']=11,
		['p-r-behemoth0035']=12,
		['p-r-behemoth0034']=13,
		['p-r-behemoth0031']=14,
		['p-r-behemoth0028']=15,
		['p-r-behemoth0027']=16,
		['p-r-behemoth0030']=17,
		['p-r-behemoth0029']=18,
		['p-r-behemoth0006']=19,
		['p-r-behemoth0005']=20,
		['p-r-behemoth0008']=21,
		['p-r-behemoth0007']=22,
		['p-r-behemoth0004']=23,
		['p-r-behemoth0001']=24,
		['p-r-behemoth0000']=25,
		['p-r-behemoth0003']=26,
		['p-r-behemoth0002']=27,
		['p-r-behemoth0015']=28,
		['p-r-behemoth0014']=29,
		['p-r-behemoth0017']=30,
		['p-r-behemoth0016']=31,
		['p-r-behemoth0013']=32,
		['p-r-behemoth0010']=33,
		['p-r-behemoth0009']=34,
		['p-r-behemoth0012']=35,
		['p-r-behemoth0011']=36,
	},
};
